HELPDESK - Thiét bi CNTT #35690
Ti€p nhan nhan su moi
11/04/2022 10:09 AM - Lé Thi Anh Thi

Status: Closed Start date: 11/04/2022
Priority: Normal Due date: 11/04/2022
Assignee: Truong Kim Nam % Done: 100%
Category: Estimated time: 5.00 hours
Target version: Spent time: 0.00 hour
Actual start date: Actual end date:

Description

Em gui Thong tin nhan sy nhan viéc thir 2 tuan sau (07/11)

Nguyén Vi Nhu Quynh  Nhan vién ké toan Tai Chinh - KE Toan GSOFT Thuy 07/11/2022

Lé Hai Dang Nhan vién 1gp trinh  Bp Van hanh va phat trién GSOFT 07/11/2022

Lé Thj Thu Hién TTS Nhan su TCNS GSOFT Oanh 07/11/2022

Nguyén Thi Anh Van TTS QC Bam bao chét lugng GSOFT Thi 07/11/2022
Binh Tién Anh TTS QC Bam bdo chét lugng GSOFT Thi 07/11/2022

Anh Quyén, anh Hiép s&p x&p chd ngbi, tao tai khoan va I&p may cho céac ban gidp em nha
Ban Lé Thj Thu Hién - tao tai khoan duéi ggroup.vn gilp em nhé

History

#1 - 11/04/2022 10:22 AM - Tran Thi Thuy
- Assignee changed from Tran Thj Thiy to Nguyén Vdn Quyén

Quyén tao tai khoan cho céc ban em nha.

#2 - 11/04/2022 05:06 PM - GGROUP IT
- Assignee changed from Nguyén Van Quyén to Truong Kim Nam

#3 - 11/07/2022 09:05 AM - Nguyén Van Quyén
- Status changed from New to Closed

- % Done changed from 0 to 100
